CentOS 8: mod_auth_mellon (CESA-2022: 1934)

medium Nessus プラグイン ID 160953

概要

リモートのCentOSホストにセキュリティ更新プログラムがありません。

説明

リモートの CentOS Linux 8 ホストにインストールされているパッケージは、CESA-2022: 1934 アドバイザリに記載されている脆弱性の影響を受けます。

- mod_auth_mellon: ログアウト URL のオープンリダイレクトの脆弱性 (CVE-2021-3639)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

影響を受けるmod_auth_mellonおよび/またはmod_auth_mellon-diagnosticsパッケージを更新してください。

関連情報

https://access.redhat.com/errata/RHSA-2022:1934

プラグインの詳細

深刻度: Medium

ID: 160953

ファイル名: centos8_RHSA-2022-1934.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/5/10

更新日: 2022/5/10

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure

リスク情報

VPR

リスクファクター: Low

スコア: 3

CVSS v2

リスクファクター: Medium

Base Score: 5.8

Temporal Score: 4.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-3639

CVSS v3

リスクファクター: Medium

Base Score: 6.1

Temporal Score: 5.3

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:centos:centos:8-stream, p-cpe:/a:centos:centos:mod_auth_mellon, p-cpe:/a:centos:centos:mod_auth_mellon-diagnostics

必要な KB アイテム: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list, Host/cpu

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/5/10

脆弱性公開日: 2021/12/17

参照情報

CVE: CVE-2021-3639

RHSA: 2022:1934